# Copyright (c) 2015, InfluxFramework LLC
# License: GNU General Public License v3. See license.txt

# For license information, please see license.txt


import influxframework
from influxframework.model.document import Document


class MaterialRequestItem(Document):
	pass


def on_doctype_update():
	influxframework.db.add_index("Material Request Item", ["item_code", "warehouse"])
